HomePhabricator

Require PHP >= 5.3.3

Description

Require PHP >= 5.3.3

Bug: T839
Change-Id: Iac827ef8505ff0653a40e45d759b0f79619351ee